# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-04-01 10:06+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:75 functions.php:83 functions.php:105 functions.php:126
msgid "Box Shadow"
msgstr ""

#: functions.php:90 functions.php:112 functions.php:133
msgid "Box Shadow Medium"
msgstr ""

#: functions.php:97 functions.php:140
msgid "Box Shadow Large"
msgstr ""

#: functions.php:119
msgid "Box Shadow Larger"
msgstr ""

#: functions.php:147 functions.php:154 functions.php:162 functions.php:170
msgid "Box Shadow on Hover"
msgstr ""

#: functions.php:179
msgid "Secondary"
msgstr ""

#: inc/admin/info.php:37
msgid " Info"
msgstr ""

#: inc/admin/info.php:45
msgid "Upgrade to Pro"
msgstr ""

#: inc/admin/info.php:127
#, php-format
msgid "Welcome to %s - "
msgstr ""

#: inc/admin/info.php:130
msgid "Gigantic Pro offers more features and enhances your experience!"
msgstr ""

#: inc/admin/info.php:137
msgid "Buy Now"
msgstr ""

#: patterns/footer.php:13
msgid "About Us"
msgstr ""

#: patterns/footer.php:17
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium aliquet, fames quo."
msgstr ""

#: patterns/footer.php:23
msgid "Company"
msgstr ""

#: patterns/footer.php:28
msgid "About"
msgstr ""

#: patterns/footer.php:32
msgid "Expertise"
msgstr ""

#: patterns/footer.php:36
msgid "Sustainability"
msgstr ""

#: patterns/footer.php:40
msgid "News & Media"
msgstr ""

#: patterns/footer.php:44
msgid "Case Studies"
msgstr ""

#: patterns/footer.php:48
msgid "Contact"
msgstr ""

#: patterns/footer.php:55
msgid "Services"
msgstr ""

#: patterns/footer.php:60
msgid "Keyword research"
msgstr ""

#: patterns/footer.php:64
msgid "Competitor research"
msgstr ""

#: patterns/footer.php:68
msgid "Benchmarking"
msgstr ""

#: patterns/footer.php:72
msgid "Content Optimization"
msgstr ""

#: patterns/footer.php:76
msgid "Link Building"
msgstr ""

#: patterns/footer.php:80
msgid "Machine Learning"
msgstr ""

#: patterns/footer.php:87
msgid "Contact info"
msgstr ""

#: patterns/footer.php:92
msgid "Jl. Niti Mandala Renon No.88, Denpasar, Bali – 80239"
msgstr ""

#: patterns/footer.php:96
msgid "Phone : (316) 212-3456"
msgstr ""

#: patterns/footer.php:100
msgid "Email : xyz@example.com"
msgstr ""

#: patterns/footer.php:105
msgid "Follow Us On:"
msgstr ""

#: patterns/footer.php:124
msgid "Copyright © 2026."
msgstr ""

#: patterns/footer.php:128
msgid "All rights reserved. Theme Gigantic Marketing by Kortez Themes."
msgstr ""

#: patterns/header.php:26
msgid "Get A Quote"
msgstr ""

#: patterns/marketing-about.php:22
msgid "WHY CHOOSE US"
msgstr ""

#: patterns/marketing-about.php:26
msgid "We Are A Creative Digital Marketing Agency"
msgstr ""

#: patterns/marketing-about.php:30
msgid ""
"Our team of experienced professionals is dedicated to helping business "
"achieve higher visibility, increased to traffic, greater."
msgstr ""

#: patterns/marketing-about.php:43
msgid "Nostrum aut! Nonummy iaculis."
msgstr ""

#: patterns/marketing-about.php:49
msgid "Ligula harum tristique doloribus."
msgstr ""

#: patterns/marketing-about.php:55
msgid "Velit officiis hymenaeos quisque."
msgstr ""

#: patterns/marketing-about.php:61
msgid "Pariatur facilisi, sint irure, iure."
msgstr ""

#: patterns/marketing-about.php:69
msgid "Explore Our Services"
msgstr ""

#: patterns/marketing-hero-banner.php:13
msgid "INTRODUCTION OF US"
msgstr ""

#: patterns/marketing-hero-banner.php:17
msgid "Creative Social Media Marketing Solution For"
msgstr ""

#: patterns/marketing-hero-banner.php:21
msgid ""
"Quibusdam facilisis ornare exercitation beatae sociosqu potenti litora, "
"congue, proident laborum nascetur excepturi modi maiores, quidem feugiat "
"praesent cubilia dictum adipisicing morbi eget scelerisque."
msgstr ""

#: patterns/marketing-hero-banner.php:28
msgid "Learn More"
msgstr ""

#: patterns/marketing-hero-banner.php:43
msgid "Have Any Questions?"
msgstr ""

#: patterns/marketing-hero-banner.php:47
msgid "+92 666 888 0000"
msgstr ""

#: patterns/marketing-hero-banner.php:66
msgid "2k +"
msgstr ""

#: patterns/marketing-hero-banner.php:70
msgid "Promotion"
msgstr ""

#: patterns/marketing-hero-banner.php:84
msgid "5k +"
msgstr ""

#: patterns/marketing-hero-banner.php:88
msgid "Site visitors"
msgstr ""

#: patterns/marketing-latest-posts.php:13
msgid "OUR BLOG"
msgstr ""

#: patterns/marketing-latest-posts.php:17
msgid "Our Latest Articles & Blog"
msgstr ""

#: patterns/marketing-latest-posts.php:28
msgid "View All Blog"
msgstr ""

#: patterns/marketing-services.php:13
msgid "OUR SERVICES"
msgstr ""

#: patterns/marketing-services.php:17
msgid "Our Flowless Services"
msgstr ""

#: patterns/marketing-services.php:28
msgid "View All Services"
msgstr ""

#: patterns/marketing-services.php:42
msgid "Media Marketing Management"
msgstr ""

#: patterns/marketing-services.php:46 patterns/marketing-services.php:68
#: patterns/marketing-services.php:90 patterns/marketing-services.php:112
msgid ""
"We provide digital strategies, products and services that appreciated by "
"clients."
msgstr ""

#: patterns/marketing-services.php:51 patterns/marketing-services.php:73
#: patterns/marketing-services.php:95 patterns/marketing-services.php:117
msgid "Read More"
msgstr ""

#: patterns/marketing-services.php:64
msgid "Media Market Management"
msgstr ""

#: patterns/marketing-services.php:86
msgid "Project Mission Visualization"
msgstr ""

#: patterns/marketing-services.php:108
msgid "Policy Creation & Plan Process"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/template-404.php:19
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-search.php:27
msgid "."
msgstr ""

#: patterns/template-search.php:45
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""
